Google-Spreadsheet-Agent

Prerequisites

Google-Spreadsheet-Agent declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::CaptureOutput>= 1.1101IO-CaptureOutput-1.1103134.29
Moose>= 0.92Moose-2.1403134.29
Net::Google::Spreadsheets>= 0.14Net-Google-Spreadsheets-0.1501134.29
Net::SMTP::TLS>= 0.12Net-SMTP-TLS-0.12120.00
YAML::Any>= 0.67YAML-1.13125.71

Google-Spreadsheet-Agent declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001009128.57

Google-Spreadsheet-Agent declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4210134.285714285714